<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="ui" id="nautilus-prefs" xml:lang="he">

  <info>
    <link type="guide" xref="files#more-file-tasks"/>   
    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <title type="link" role="trail">Preferences</title>
    <desc>View and set preferences for the file browser.</desc>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>
  

<title>File manager preferences</title>

<links type="task" groups="nautilus-views nautilus-behavior nautilus-display nautilus-list        nautilus-preview" style="2column">
</links>

</page>
